@charset "utf-8";
/* CSS Document */

.contactformspacer
{
	height: 130px;
}
.testimonialsig
{
	color: #7766EE;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
}
.me
{
	max-height: 170px;
	max-width: 221px;	
}
.portfoliotitle
{
	color: #666699;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
}
.portfoliotitle a:link
{
	color: #666699;
	text-decoration: none;
}
.portfoliotitle a:visited
{
	color: #666699;
	text-decoration: none;
}
.portfoliotitle a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.portfolioheading
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	margin-bottom: -3%;
	width: 71%;
	float: left;
	padding: 2%;
	line-height: 22px;
	text-align: left;
}
.screenie
{
	max-height: 550px;
	max-width: 550px;	
}
.portfolioitem
{
	padding-bottom: 40px;
	padding-top: 10px;
	max-width: 550px;
}
.servicesitem
{
	padding-bottom: 40px;
	padding-top: 10px;
}
.icon
{
	max-height: 128px;
	max-width: 128px;	
}
.homeimageright
{
	max-width: 250px;
	float: right;
	padding-bottom: 40px;
	text-align: center;
}
.homeimagerightbottom
{
	max-width: 250px;
	float: right;
	text-align: center;
}
.homeimageleft
{
	max-width: 250px;
	float: left;
	padding-bottom: 40px;
	text-align: center;
}
logo
{
	margin-left: auto;
	margin-right: auto;
}
#navcontainer ul li { display: inline;}
html { 
        background: url('images/bg.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
.button
{
	color: #445577;
	font-family: 'Open Sans', sans-serif;
}
.formtext
{
	color: #445577;
	font-family: 'Open Sans', sans-serif;
	width: 300px;
}
h1
{
	color: #666699;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 600;
}
h2
{
	color: #666699;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
}
.rhspanel
{	
	background: url('images/latestbg.jpg'); 
   	border-radius: 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000000;
	width: 20%;
	float: right;
	padding: 1%;
	border: 0px;
	border-color: #7766EE;
	border-style: solid;
	text-align:center;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-bottom: 2%;
	padding-top: 0%;
}
.rhspanel a:link
{
	text-decoration: none;
	color: #000000;
}
.rhspanel a:visited
{
	text-decoration: none;
	color: #000000;
}
.rhspanel a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
.midpanelhome
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 70%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.midpanelhome a:link
{
	text-decoration: none;
	color: #0000FF;
}
.midpanelhome a:visited
{
	text-decoration: none;
	color: #0000FF;
}
.midpanelhome a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
.midpanel
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 71%;
	float: left;
	padding: 2%;
	line-height: 22px;
	text-align: left;
}
.midpanel a:link
{
	text-decoration: none;
	color: #0000FF;
}
.midpanel a:visited
{
	text-decoration: none;
	color: #0000FF;
}
.midpanel a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
.midpanelfullwidth
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 95%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.midpanelfullwidth a:link
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelfullwidth a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelfullwidth a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.midpanelhalfwidthleft
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 45%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.midpanelhalfwidthleft a:link
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthleft a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthleft a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.midpanelhalfwidthright
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 45%;
	float: right;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.midpanelhalfwidthright a:link
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthright a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthright a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.main
{
	background-color: #FFFFFF;
	overflow: auto;
	width: auto;
}
.mainbg
{
	width: 100%;	
}
.top
{	
	padding: 0px;
}
body
{
	margin: 0px;
	margin-top: 40px;
}
.menucontainer
{
	padding-top: 0px;
	padding-bottom: 3px;	
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	padding-right: 0px;
	margin-right: 0px;
	text-align: right;
}
.menucontainer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:hover
{
	text-decoration: underline;
	color: #FFFF00;
}
.mainshadow
{
	background: url('images/mainshadow.png');
	background-repeat: repeat-x;
	background-size: 100%;
	height: 42px;
	margin-left: auto;
	margin-right: auto;
	padding-left: -50px;
	padding-right: -50px;
	width: auto;
	overflow: auto;
}
.footer 
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color:#333333;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	width: 70%;
}
.footer a:link
{
	text-decoration: none;
	color:#0000FF;
}
.footer a:visited
{
	text-decoration: none;
	color: #0000FF;
}
.footer a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
@media (min-width: 640px) {
 .main
  {
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
  }
  .top
  {
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
  }
  .mainshadow
  {
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
}
@media (min-width: 640px) {
  .main
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
  .top
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
  .mainshadow
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
	}
}